<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

  <title>The CreaCube Learner Behavior Ontology --- Docs</title>
  <meta property="og:title" content="The CreaCube Learner Behavior Ontology --- Docs" />
  <meta name="twitter:title" content="The CreaCube Learner Behavior Ontology --- Docs" />
  <meta name="description" content="Documentation of all classes, properties and individuals">
  <meta property="og:description" content="Documentation of all classes, properties and individuals">
  <meta name="twitter:description" content="Documentation of all classes, properties and individuals">
  <meta name="author" content="AIDE group"/>
  <link href='https://line.gitlabpages.inria.fr/aide-group/creaonto/img/favicon.ico' rel='icon' type='image/x-icon'/>
  <meta property="og:image" content="https://line.gitlabpages.inria.fr/aide-group/creaonto/img/avatar-icon.png" />
  <meta name="twitter:image" content="https://line.gitlabpages.inria.fr/aide-group/creaonto/img/avatar-icon.png" />
  <meta name="twitter:card" content="summary" />
  <meta property="og:url" content="https://line.gitlabpages.inria.fr/entities/creabhvr/" />
  <meta property="og:type" content="website" />
  <meta property="og:site_name" content="#CreaCube Ontology Docs" />

  <meta name="generator" content="Hugo 0.40.1" />
  <link rel="canonical" href="https://line.gitlabpages.inria.fr/entities/creabhvr/" />
  <link rel="alternate" href="https://line.gitlabpages.inria.fr/aide-group/creaonto/index.xml" type="application/rss+xml" title="#CreaCube Ontology Docs">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/KaTeX/0.7.1/katex.min.css" integrity="sha384-wITovz90syo1dJWVh32uuETPVEtGigN07tkttEqPv+uR2SE/mbQcG7ATL28aI9H0" crossorigin="anonymous">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
  <link rel="stylesheet" href="https://line.gitlabpages.inria.fr/aide-group/creaonto/css/main.css" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" />
  <link rel="stylesheet" href="https://line.gitlabpages.inria.fr/aide-group/creaonto/css/pygment_highlights.css" />
  <link rel="stylesheet" href="https://line.gitlabpages.inria.fr/aide-group/creaonto/css/highlight.min.css" />

<link rel="stylesheet" href="https://line.gitlabpages.inria.fr/aide-group/creaonto/css/custom.css">
<script src="https://line.gitlabpages.inria.fr/aide-group/creaonto/js/custom.js"></script>

<meta name="siteURL" content=/aide-group/creaonto>
</head>

  <body>
    <nav class="navbar navbar-default navbar-fixed-top navbar-custom">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#main-navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="https://line.gitlabpages.inria.fr/aide-group/creaonto">
        <img class="brand-img" height="100%" src="https://line.gitlabpages.inria.fr/aide-group/creaonto/img/aide.jpg" alt="#CreaCube Ontology Docs" />
        <span>#CreaCube Ontology Docs</span>
      </a>
    </div>

    <div class="collapse navbar-collapse" id="main-navbar">
      <ul class="nav navbar-nav navbar-right">
        
        
        <li>
          <a title="Home" href="https://line.gitlabpages.inria.fr/aide-group/creaonto/">Home</a>
        </li>
        
        
        
        <li>
          <a title="Entities" href="https://line.gitlabpages.inria.fr/aide-group/creaonto/entities/">Entities</a>
        </li>
        
        
        
        <li>
          <a title="v1.1.0" href="https://line.gitlabpages.inria.fr/aide-group/creaonto/entities/v1.1.0/">v1.1.0</a>
        </li>
        
        

        

        
      </ul>
    </div>

    <div class="avatar-container">
      <div class="avatar-img-border">
        
        <a title="#CreaCube Ontology Docs" href="https://line.gitlabpages.inria.fr/aide-group/creaonto">
          <img class="avatar-img" src="https://line.gitlabpages.inria.fr/aide-group/creaonto/img/avatar-icon.png" alt="#CreaCube Ontology Docs" />
        </a>
        
      </div>
    </div>

  </div>
</nav>



    
  
  
  




  

  <header class="header-section ">
    
    <div class="intro-header no-img">
      
      
      </div>
    </div>
  </header>


    
  <div role="main" class="container main-container">
    <div class="row">
      <div>
        
          <div class="well">
            

<h2 id="creacube-vocabulary">#CreaCube vocabulary</h2>

<h3 id="entity-index">Entity index</h3>

<p>(generated by <a href="https://code.google.com/archive/p/co-ode-owl-plugins/wikis/OWLDoc.wiki">OWLDoc</a>)


<div style="position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;">
    <iframe src=index-en.html name=index-en.html title=Content id=owldoc style="position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
</div>
  
<!-- 

<div style="position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;">
    <iframe src=contents.html name=contents.html title=Contents id= style="position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
</div>
  


<div style="position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;">
    <iframe src=index-all.html name=index-all.html title=Index id= style="position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
</div>
   -->
<!-- ### Graph visualization (powered by [VOWL](http://vowl.visualdataweb.org/)) If the frame is not displayed properly, please click [here](http://visualdataweb.de/webvowl/#url=https://line.gitlabpages.inria.fr/aide-group/creaonto/vowl/creacube.owl.json).


<div style="position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;">
    <iframe src=http://visualdataweb.de/webvowl/#url&#61;https://line.gitlabpages.inria.fr/aide-group/creaonto/vowl/creacube.owl.json name=http://visualdataweb.de/webvowl/#url&#61;https://line.gitlabpages.inria.fr/aide-group/creaonto/vowl/creacube.owl.json title=VOWL id=vowl style="position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
</div>
   -->
<!--todo: script js to control nodeDegreeFilteringOption / DistanceSliderContainer, set nodeDegreeDistanceSlider to 0-->
<!-- 

<div style="position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;">
    <iframe src=http://visualdataweb.de/webvowl/#url&#61;/vowl/creacube.owl.json name=http://visualdataweb.de/webvowl/#url&#61;/vowl/creacube.owl.json title=VOWL id= style="position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
</div>
  --></p>

          </div>
        
      </div>
    </div>
  </div>

    <div id="logos">
  <div class="container">
    <div class="row">
      <div class="col-2">
        <ul class="list-inline text-center footer-links">
          
              <li>
                <a href="https://univ-cotedazur.fr/" title="Université Côte d&#39;Azur">
                  <img src="https://line.gitlabpages.inria.fr/aide-group/creaonto/img/partners/uca.png" height=60>
                </a>
              </li>
          
              <li>
                <a href="https://www.inria.fr/" title="Inria">
                  <img src="https://line.gitlabpages.inria.fr/aide-group/creaonto/img/partners/inria.png" height=60>
                </a>
              </li>
          
              <li>
                <a href="https://inspe.univ-cotedazur.fr/" title="Inspé de l&#39;académie de Nice">
                  <img src="https://line.gitlabpages.inria.fr/aide-group/creaonto/img/partners/inspe.png" height=60>
                </a>
              </li>
          
              <li>
                <a href="https://univ-cotedazur.fr/laboratoires/laboratoire-dinnovation-et-numerique-pour-leducation-line" title="LINE - Laboratoire d&#39;Innovation Numérique pour l&#39;Education">
                  <img src="https://line.gitlabpages.inria.fr/aide-group/creaonto/img/partners/line.jpg" height=60>
                </a>
              </li>
          
              <li>
                <a href="https://team.inria.fr/mnemosyne/" title="Mnémosyne">
                  <img src="https://line.gitlabpages.inria.fr/aide-group/creaonto/img/partners/mnemosyne.png" height=60>
                </a>
              </li>
          
              <li>
                <a href="https://otesia.eu/" title="Otesia - Observatoire des impacts Technologiques, Économiques et Sociétaux de l’Intelligence Artificielle et du numérique">
                  <img src="https://line.gitlabpages.inria.fr/aide-group/creaonto/img/partners/otesia.png" height=60>
                </a>
              </li>
          
        </ul>
      </div>
    </div>
  </div>
</div>
    <footer>
  <div class="container">
    <div class="row">
      <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
        <ul class="list-inline text-center footer-links">
          
              <li>
                <a href="https://team.inria.fr/mnemosyne/aide/" title="Team website">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fas fa-globe fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
              <li>
                <a href="https://gitlab.inria.fr/line/aide-group/creaonto" title="GitLab">
                  <span class="fa-stack fa-lg">
                    <i class="fa fa-circle fa-stack-2x"></i>
                    <i class="fab fa-gitlab fa-stack-1x fa-inverse"></i>
                  </span>
                </a>
              </li>
        </ul>
        <p class="credits copyright text-muted">
          AIDE group
          &nbsp;&bull;&nbsp;
          Inria Mnemosyne &amp; LINE (Laboratoire d&#39;Innovation Numérique pour l&#39;Education)
          
            &nbsp;&bull;&nbsp;
            <a href="https://line.gitlabpages.inria.fr/aide-group/creaonto">#CreaCube Ontology Docs</a>
          
        </p>
      </div>
    </div>
  </div>
</footer>

<script src="https://cdnjs.cloudflare.com/ajax/libs/KaTeX/0.7.1/katex.min.js" integrity="sha384-/y1Nn9+QQAipbNQWU65krzJralCnuOasHncUFXGkdwntGeSvQicrYkiUBwsgUqc1" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/KaTeX/0.7.1/contrib/auto-render.min.js" integrity="sha384-dq1/gEHSxPZQ7DdrM82ID4YVol9BYyU7GbWlIwnwyPzotpoc57wDw/guX8EaYGPx" crossorigin="anonymous"></script>
<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
<script src="https://line.gitlabpages.inria.fr/aide-group/creaonto/js/main.js"></script>
<script src="https://line.gitlabpages.inria.fr/aide-group/creaonto/js/highlight.min.js"></script>
<script src="https://line.gitlabpages.inria.fr/aide-group/creaonto/js/owldoc.js"></script>
<script> hljs.initHighlightingOnLoad(); </script>
<script> renderMathInElement(document.body); </script>





  </body>
</html>

